Subject: CCL:call in Fortran code

From: Jochen Küpper <[email-masked]>
Date: Wed, 15 Mar 2000 09:28:18 +0100 (CET)

Huajun Fan writes:
 > I wonder if the fortran code can call a excutable file, instead of a
 > source code.  If so, how can I do it? Any advice will be highly
 > appreciated.

The completely non-portable solution I use is to call system from the
C library ;-O ( `man system` :-)
You can do this by providing a f77_system_ (or so) by yourself, or use
cfortran.h, ... .

Jochen
-- 
Heinrich-Heine-Universität
Institut für Physikalische Chemie I
Jochen Küpper
Universitätsstr. 1, Geb. 26.43 Raum 02.29
40225 Düsseldorf, Germany
phone ++49-211-8113681, fax ++49-211-8115195
http://www.Jochen-Kuepper.de